Subject: Re: Y2K issues
From: DJ Delorie <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 1999 14:14:48 -0400
Newsgroups: cygnus.gnu-win32

Barry McConatha wrote:
> 
> We are currently checking Y2K compliance for all student machines.
> One of our students is using cygwin version B20.  Are there any
> compliance issues involved with cygwin?  If so, is there an upgrade
> that will meet Y2K compliance?

Cygnus does not officially claim any conformance for any net release
or beta.  Our official Y2K policy is at http://www.cygnus.com/y2k.html
If you wish to obtain a fully supported version of cygwin, see our
web site or mail to [email-masked] to ask about GNUPro for NT.

--
Want to unsubscribe from this list?
Send a message to [email-masked]